let host='';
let path=window.location.href;
if (path.indexOf("//prod-casedata.igandan.com") > 1 ) {
   host = "https://prod-casedata.igandan.com";
} else {
	host = "https://dev-casedata.igandan.com";
   
}
export default host;